» Ubuntu » Пакеты

Error

two or more packages specified (apport-qt hardy-updates)